<?php

    return [
        'welcome' => 'Viaggia verso',
        'welcome2' => 'l\'innovazione',
        'welcome3' => 'Acquisti spaziali all\'avanguardia',
        'welcome4' => 'Acquista',
        'welcome5' => 'Ogni giorno nuovi meravigliosi ',
        'welcome6' => 'annunci!',
        'welcome7' => 'Esplora nuove opportunità',
        'welcome8' => 'di vendita',
        'welcome9' => 'INSERISCI ANNUNCIO',
        'welcome10' => 'Registrati e inizia a',
        'welcome11' => 'vendere!',
        'welcome12' => 'REGISTRATI',
        'welcome13' => 'Lavora con noi come ',
        'welcome14' => 'revisore articoli!',
        'welcome15' => 'Unisciti a noi come revisore e diventa parte della squadra che sta rendendo il nostro sito una delle migliori risorse di vendita di qualita!',
        'welcome16' => 'Lavora con noi',
        'nav' => 'Vai agli articoli',
        'nav1' => 'Crea articolo',
        'nav2' => 'Categorie',
        'category0' => 'random',
        'category1' => 'abbigliamento',
        'category2' => 'arredamento',
        'category3' => 'elettronica/informatica',
        'category4' => 'articoli per ufficio',
        'category5' => 'libri e riviste',
        'category6' => 'oggetti di collezione',
        'category7' => 'cucina',
        'category8' => 'sport',
        'category9' => 'bellezza',
        'category10' => 'giochi',
        'nav3' => 'Ciao ',
        'nav4' => 'Profilo',
        'nav5' => 'Zona Revisore',
        'nav6' => 'Accedi',
        'footer' => 'Categorie',
        'footer1' => 'Abbigliamento',
        'footer2' => 'Arredamento',
        'footer3' => 'Giochi',
        'footer4' => 'Bellezza',
        'footer5' => 'Link utili',
        'footer6' => 'Pubblica un annuncio!',
        'footer7' => 'Tutti gli articoli',
        'footer8' => 'Lavora con noi',
        'footer9' => 'Profilo',
        'footer10' => 'Accedi',
        'footer11' => 'Contatti',
        'article-list' => 'Non è stato caricato nessun articolo. Torna più tardi.',
        'article-search' => 'Nessun risultato corrisponde alla tua ricerca.',
        'form' => 'Titolo articolo',
        'form1' => 'Seleziona una categoria:',
        'form2' => 'Prezzo',
        'form3' => 'Scegli delle foto',
        'form4' => 'Anteprima foto:',
        'form5' => 'Descrizione',
        'form6' => 'Inserisci articolo',
        'card' => 'Categoria:',
        'card1' => 'Vai all\'annuncio',
        'card2' => 'Pubblicato da ',
        'card3' => 'Il ',
        'card4' => 'Non hai inserito nessun articolo ',
        'card5' => 'DESCRIZIONE ',
        'card6' => 'Indietro',
        'become-revisor' => 'Indirizzo email * ',
        'become-revisor1' => 'Nome * ',
        'become-revisor2' => 'Cognome * ',
        'become-revisor3' => 'Numero di telefono ',
        'become-revisor4' => 'Lavora con noi! ',
        'become-revisor5' => '* campi obbligatori ',
        'register' => 'ACCEDI',
        'register1' => 'REGISTRATI',
        'register2' => 'Registrati',
        'register3' => 'Email',
        'register4' => 'Nome',
        'register5' => 'Cognome',
        'register6' => 'Password',
        'register7' => 'Conferma password',
        'register8' => 'REGISTRATI','register' => 'ACCEDI',
        'login' => 'ACCEDI',
        'login1' => 'REGISTRATI',
        'login2' => 'Accedi',
        'login3' => 'Indirizzo Email',
        'login4' => 'Password',
        'login5' => 'Ricordami',
        'login6' => 'ACCEDI',
        'profile'=> 'Benvenut*',
        'profile1'=> 'nel tuo profilo',
        'profile2'=> 'Ecco i tuoi annunci',
        'bottone'=> 'Vai all\'annuncio',
        'profile3'=> 'Non hai ancora pubblicato nessun annuncio!',
        'show' => 'DESCRIZIONE',
        'back'=> 'Indietro',
        'published' => 'Pubblicato il',
        'accept' => 'Accetta',
        'deny' =>'Rifiuta',
        'revisor'=>'Revisione',
        'revisor1'=>'immagini',
        'revisor2'=>'Foto n.',
        'revisor3'=>'Adulti',
        'revisor4'=>'Medicina',
        'revisor5'=>'Satira',
        'revisor6'=>'Violenza',
        'revisor7'=>'Contentuto esplicito',
        'revisor8'=>'Ultime 20',
        'revisor89'=>'Ultime',
        'revisor9'=>'operazioni',
        'revisor10'=>'Titolo',
        'revisor11'=>'Stato',
        'revisor12'=>'Azioni',
        'accepted'=>'Accettato',
        'denied'=>'Rifiutato',
        'annulla'=>'Annulla operazione'
        
    ];